CREATE TABLE gtg_hns_sequence_config_ (
    CONFIG_ID                NUMBER(18, 0) ,
    PARTITION_VALUE          VARCHAR2(400) ,
    FORMAT                   VARCHAR2(400) ,
    START_VALUE              NUMBER(20, 0) ,
    MAX_VALUE                NUMBER(20, 0) ,
    START_DATE               TIMESTAMP(6)  ,
    END_DATE                 TIMESTAMP(6)  ,
    USE_DATE                 TIMESTAMP(6)  ,
    SEQUENCE_TYPE            VARCHAR2(400) ,
    SEQUENCE_NAME            VARCHAR2(400) ,
    OBJECT_TYPE              VARCHAR2(400) ,
    TABLE_NAME               VARCHAR2(400) ,
    COLUMN_NAME              VARCHAR2(400) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONFIG_ID                NUMBER(18, 0) ,
    PARTITION_VALUE          VARCHAR2(400) ,
    FORMAT                   VARCHAR2(400) ,
    START_VALUE              NUMBER(20, 0) ,
    MAX_VALUE                NUMBER(20, 0) ,
    START_DATE               TIMESTAMP(6)  ,
    END_DATE                 TIMESTAMP(6)  ,
    USE_DATE                 TIMESTAMP(6)  ,
    SEQUENCE_TYPE            VARCHAR2(400) ,
    SEQUENCE_NAME            VARCHAR2(400) ,
    OBJECT_TYPE              VARCHAR2(400) ,
    TABLE_NAME               VARCHAR2(400) ,
    COLUMN_NAME              VARCHAR2(400) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_gtg_hns_sequence_config_ PRIMARY KEY (CONFIG_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, CONFIG_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
